Fehler: Contao 4 manager bundle

Stephan's Avatar

Stephan

10 Jun, 2020 08:17 AM

Produkt: Oneo Contao
Contao-Version: Version 4.7.7

Hallo,

die folgenden Module lassen sich im Contao Manager nicht updaten:
Contao News, Contao Kalender, Contao FAQ, Contao Kommentare, Contao Newsletter, Contao Auflistungen.

Grund:
Contao 3 (veraltet)*
Contao Manager Plugin <2.0 || > = 3.0

Der Contao Manager wurde auf Version 1.2.5 aktualisiert.

Bitte um Info. Die Suche in Foren etc., hat zu keiner Lösung geführt.

  1. Support Staff 1 Posted by RockSolid Theme... on 10 Jun, 2020 08:36 AM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Frage.

    Welche Fehlermeldung wird angezeigt beim Versuch die Pakete zu aktualisieren?

    Bei „Contao 3 (veraltet) *, Contao Manager Plugin <2.0 || > = 3.0“ handelt es sich um eingetragene Versions-Konflikte der erwähnten Pakete. Diese sollte jedoch in Ihrer Installation zu keinen Problemen führen.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Already uploaded files

  • Contao-4-manager-bundle.png 53.2 KB

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac